package com.goafanti.admin.bo;

public class ConsultantUserCount {
    private String dates;
    private Integer projectCount;
    private  Integer inProgress;
    private  Integer notStarted;
    private  Integer complete;
    private  Integer stop;
    private  Integer countPublicRelease;
    private  Integer countAssist;

    public String getDates() {
        return dates;
    }

    public void setDates(String dates) {
        this.dates = dates;
    }

    public Integer getProjectCount() {
        return projectCount;
    }

    public void setProjectCount(Integer projectCount) {
        this.projectCount = projectCount;
    }

    public Integer getInProgress() {
        return inProgress;
    }

    public void setInProgress(Integer inProgress) {
        this.inProgress = inProgress;
    }

    public Integer getNotStarted() {
        return notStarted;
    }

    public void setNotStarted(Integer notStarted) {
        this.notStarted = notStarted;
    }

    public Integer getComplete() {
        return complete;
    }

    public void setComplete(Integer complete) {
        this.complete = complete;
    }

    public Integer getStop() {
        return stop;
    }

    public void setStop(Integer stop) {
        this.stop = stop;
    }

    public Integer getCountPublicRelease() {
        return countPublicRelease;
    }

    public void setCountPublicRelease(Integer countPublicRelease) {
        this.countPublicRelease = countPublicRelease;
    }

    public Integer getCountAssist() {
        return countAssist;
    }

    public void setCountAssist(Integer countAssist) {
        this.countAssist = countAssist;
    }
}
